@media screen and (max-width: 1300px) and (min-width: 220px){
	
 	.menu li a{padding:0 26px;}
	.caja-frase{}
	
	
}

@media screen and (max-width: 1090px) and (min-width: 220px){
	
	.btn span{font-size:1.5rem;}
	
	.caja-blog .col-60{width:35%;}
	.caja-blog .col-40{width:65%;}
	
	.cop{width:100%; display:block; float:left;}
	.menu li a{padding:0 20px;}
	.caja-frase{width:70%;}
}

@media screen and (max-width: 1024px) and (min-width: 220px){
	
	#logo{margin-bottom:8px;}
	
	.btn span{font-size:1.5rem;}
	
	.caja-blog{margin-top:80px;}
	.caja-blog .col-60{width:100%;}
	.caja-blog .col-40{width:100%;}
	.caja-blog .tit{margin-top:25px;}
	.caja-blog .padding-left-5{padding-left:0;}
	
	.par .col-60{float:right;}
	 
	.btn-menu{
		position:relative;
		top:10px;
		width:50px;
		height:50px;
		background:url(../img/btn-menu.png) no-repeat; float:right;
		cursor:pointer;
	}
	
	.menu{
		display:none;
		width:100%;
		height:auto;
	}
	
	.menu li{
		width:100%;
		float:left;
		text-align:right;
	}
	
	.menu li a{
		width:100%;
		padding:14px 0;
		line-height:1.5;
		font-size:1rem;
		box-sizing:border-box;
	}
	
	.menu li a:hover, .menu li a.activo{background-image:none; background-color:#fff; color:#D64752; padding-right:15px;}
	#body-inicio .menu li a:hover, #body-inicio .menu li a.activo{color:#fff; background-color:rgba(0,0,0,0.3);}
	
	
	.frase{left:0;}
	.frase-2{margin-top:5%; width:350px;}
	
	.caja-frase{width:94%; max-width:inherit;}
	.cabezal h2{bottom:40px;}
	
	.fondo .tx-bl{
		padding:30px 10px;
	}
}

@media screen and (max-width: 800px) and (min-width: 220px){

	#inicio .center{
		display:block;
	}
	
	.frase-2{width:100%;}
	
	.caja-slider{
		max-width:60%;
	}
	
	.noticia-ch h5{
		position:relative;
		float:left;
		margin-left:120px;
	}
	.noticia-ch .tx{margin-top:20px;}
	
	.col-60{width:100%;}
	.col-60.padding-left-5{padding-left:0;}
	.col-40{width:100%;}
	
	.destacado{margin-bottom:20px;}
	
	 .caja-btn{width:50%;}
	 #que-hacemos  .caja-btn{margin-bottom:40px;}
	
	.col-80{width:100%;}
	
	.sub a span{font-size:0.8rem !important;}
	
	.tit img{width:160px;}
	
	
	.btn span{font-size:1.2rem;}
	
	.box{
		width:100%;
		margin-right:0;
	}
	
	.tx-bl span{font-size:1.7rem;}
	
	.sub{
		width:200px;
		height:auto !important;
		padding:5px;
		box-sizing:;
	}
	
	.sub .columna{
		width:100%;
		float:left;
	}
	
	.sub a{
		padding:20px 0;
	}
	
	
}

@media screen and (max-width: 720px) and (min-width: 220px){

	.caja-video{width:100%;}

}

@media screen and (max-width: 600px) and (min-width: 220px){
	
	.fondo{
		width:100% !important;
		height:auto !important;
		min-height:inherit !important;
		position:relative !important;
	}
	
	.col-70{
		width:100%;
		float:left !important;
	}
	
	.padding-left-5{padding-left:0;}
	
	#que-hacemos .btn span{font-size:0.9rem !important;}
	
	.footer .col-50{
	width:100%;
	border-right:0 !important;
	padding-right:0 !important;
	margin-bottom20px;
	
	}
	.footer .col-48{
	
	padding-left:0 !important;
	
	
	}

	.col-40.fix,
	.col-60.fix{
		width: 100% !important;
		padding-left: 0 !important
	}

}



